Subject: RE:Re: Re: Warranty Info Mattress Pad #Ref 2021070100091345
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Jul 2021 10:28:42 -0700

Hello Steve,

Thank you, for the photo.

Have a great weekend!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Here is my cut in half label.

Let me know if this is .

On Thu, Jul 1, 2021 at 5:35 PM [email-masked] <[email-masked]> wrote:

Hello Steve,

Yes, here you go FedEx 280653164794.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Do you have any shipping information for the heated mattress cover.  I was going to wait until I received the replacement until I took the mattress cover off and sent the picture of it.

On Tue, Jun 22, 2021 at 10:04 AM Customer Service [email-masked] <[email-masked]> wrote:

Hello Steve,

The sewn on label needs to be resent with the label cut in half as we discussed or the connector on controller cut off.  Please resend new photos.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

On Mon, Jun 21, 2021 at 1:11 PM Steve Hagen <[email-masked]> wrote:

See attached for picture of label

Claim # C21428294   Reg # R21083491

On Mon, Jun 21, 2021 at 2:40 PM Steve Hagen <[email-masked]> wrote:

Received, thank you.

On Mon, Jun 21, 2021 at 2:38 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello,

As
per our conversation, to complete the warranty of your electric product, please
cut controller connectors off the blanket and or the sewn on label in half on
the defective product, like in the examples  below and email to us.  Thank you

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home